/*
 *	7 Seven Premium Theme v1.0
 *	Common styles for all layouts
 */

/* General Typography */

body {
    font-family: "Lucida Sans Unicode",Lucida Grande,"Lucida Sans",Verdana,Arial,sans-serif;
	font-size: 13px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Lucida Sans,Lucida Grande,Lucida Sans Unicode,sans-serif;
}

h1.title {
    border-bottom: 1px solid #CCCCCC;
    line-height: 44px;
    margin: 0 0 20px;
    padding-bottom: 12px;
}

p + p {
    margin-top: 0;
    text-indent: 0;
}

pre {
    overflow: scroll;
}


/* Contextual Content Edition */

.views-field-edit-node{
    position: absolute;
	z-index: 15;
}

.views-field-edit-node a {
    background: url("../images/edit.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 0.8em;
    height: 21px;
    margin-left: -5px;
    margin-top: 3px;
    padding: 1px 1px 1px 12px;
    position: absolute;
    text-decoration: none;
    width: 32px;
}

.views-field-edit-node a:hover {
    background: url("../images/edit-hover.png") no-repeat scroll 0 0 transparent;
    color: #FF0000;
}


/* Header */

body.front h1{
	display: none;
}
#page-wrapper {
    padding: 0px;
}

header .region-top-header ul.menu li.expanded ul{
    display: none;
}
.region-header {
    clear: none;
    float: right;
}

#content, .region-sidebar-first, .region-sidebar-second {
    margin-top: 2em;
}

body.not-front #content{
    padding: 0 20px 40px;
    width: 920px;
}

body.sidebar-first #content{
	border-left: 1px dashed #CCCCCC;
}

body.not-front .region-sidebar-first{
    float: left;
    padding: 0 0px 40px 0px;
    width: 310px;
}

body.not-front .region-sidebar-second {
    float: right;
    margin-left: 0;
    margin-right: 0;
    padding: 21px 16px;
    width: auto;
}

body.sidebar-second #content{
	border-right: 1px dashed #CCCCCC;
	padding: 0 32px 40px 20px;
}

body.no-sidebars #content {
    border: none !important;
}
body.not-front.node-type-society .region-sidebar-first .section, body.not-front.node-type-society-back-page .region-sidebar-first .section{
    background-color: #FFF;
    border: none;
    line-height: 20px;
}
    body.not-front.node-type-society .region-sidebar-first .section h2, body.not-front.node-type-society-back-page .region-sidebar-first .section h2{
       line-height: 24px;
       font-size: 18px;
       margin-bottom: 0px;
    }
    body.not-front.node-type-society .region-sidebar-first .section p, body.not-front.node-type-society-back-page .region-sidebar-first .section p{

    }
.breadcrumb {
    margin-bottom: 9px;
    margin-top: 14px;
    padding-bottom: 0;
    padding-left: 20px;
}

.view-mode-full .field-name-body img , .view-mode-full .field-name-field-image img{
    border: 1px solid #CCCCCC;
    height: auto;
    padding: 3px;
    width: 100%;
}

body.sidebar-first .view-mode-full .field-name-body img , body.sidebar-second .view-mode-full .field-name-body img, body.sidebar-second .view-mode-full .field-name-field-image img, body.sidebar-first .view-mode-full .field-name-field-image img{
    margin: 8px 0;
    width: 611px;
}

.node-type-article h1.title {
	margin: 0 0 10px;
}

.node .submitted {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 24px;
    padding-bottom: 9px;
}

.view-mode-full h2, .view-mode-full h3, .view-mode-full h4, .view-mode-full h5, .view-mode-full h6 {
    line-height: 1.3em;
    margin-top: 1.6em;
}

/* Features Block */

#block-views-seven-features-block-block {
    margin-top: 36px;
    padding: 0 20px;
}

#block-views-seven-features-block-block .views-row {
    float: left;
    margin-right: 35px;
    padding-right: 20px;
    width: 270px;
}

#block-views-seven-features-block-block .views-row-last {
    margin-right: 0;
	padding-right: 0;
}

#block-views-seven-features-block-block .views-field-field-image	{
	float: left;
}

#block-views-seven-features-block-block .views-field-title h3 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 13px;
    padding-top: 0;
}

#block-views-seven-features-block-block .views-field-body {
    clear: both;
}


/* Sidebar Features */

#block-views-seven-features-side-block-block .views-row {
    border-bottom: 1px dashed #E0E0E0;
    margin-bottom: 28px;
    padding-bottom: 7px;
}

#block-views-seven-features-side-block-block .views-field-field-image	{
	float: left;
}

#block-views-seven-features-side-block-block .views-field-title h3 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 13px;
    padding-top: 0;
}

#block-views-seven-features-side-block-block .views-field-body {
    clear: both;
}


/* Sidebar Features 2 */

.view-seven-features-side-block-2 .views-row {
    border-bottom: 1px dashed #E0E0E0;
    margin-bottom: 28px;
    padding-bottom: 7px;
}

.view-seven-features-side-block-2 .views-field-field-image	{
	float: left;
}

.view-seven-features-side-block-2 .views-field-title h3 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 13px;
    padding-top: 0;
}

.view-seven-features-side-block-2 .views-field-body {
    clear: both;
}


/* 404 Page */

.not-found {
    background: url("../images/404.png") no-repeat scroll 0 0 transparent;
    border-right: 1px dashed #CCCCCC;
    float: left;
    height: 274px;
    margin-right: 30px;
    padding-right: 39px;
    width: 468px;
}

.not-found-where-to-go {
    float: left;
    width: 373px;
}

.not-found-where-to-go h4 {
    line-height: 23px;
    margin-bottom: 25px;
}

.not-found-where-to-go li {
    display: block;
    list-style: none outside none;
    padding-left: 3px;
}

.not-found-where-to-go li a {
    display: block;
    padding: 5px;
}


/* Our Clients */

#block-views-seven-our-clients-block {
    border-top: 1px solid #E0E0E0;
    clear: both;
    padding-top: 23px;
}

#block-views-seven-our-clients-block .view-header {
    float: left;
    width: 270px;
}

#block-views-seven-our-clients-block .views-field-field-image{
	position: absolute;
	z-index: -1;
}

#block-views-seven-our-clients-block .views-field-field-image-1{
	opacity: 1;
	-moz-transition: opacity 1s ease-out;
	-o-transition: opacity 1s ease-out;
	-webkit-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;
}

#block-views-seven-our-clients-block .views-field-field-image-1:hover{
	opacity: 0;

}


/* Product Portfolio 3 Columns */

.view-seven-products-portfolio-1 {
    border-top: 1px solid #E0E0E0;
    clear: both;
    padding-top: 23px;
}

.view-seven-products-portfolio-1 .views-row {
	background: url("../images/3-shadow.png") no-repeat scroll 0 129px transparent;
    float: left;
    margin-right: 15px;
    width: 310px;
}

.view-seven-products-portfolio-1 .views-row  .views-field-body p{
	margin-bottom: 0;
}

.view-seven-products-portfolio-1 .views-row img{
    border: solid 1px #CCCCCC;
	padding: 3px;
}

.view-seven-products-portfolio-1 .views-row h3 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 7px;
    margin-top: 14px;
}

.view-seven-products-portfolio-1 .views-row h3 a{
    text-decoration: none;
}


/* Product Portfolio 2 Columns */

.view-seven-products-portfolio-2 {
    border-top: 1px solid #E0E0E0;
    clear: both;
    padding-top: 23px;
}

.view-seven-products-portfolio-2 .views-row {
    background: url("../images/2-shadow.png") no-repeat scroll 3px 203px transparent;
    float: left;
    margin-right: 15px;
    width: 433px;
}

.view-seven-products-portfolio-2 .views-row  .views-field-body p{
	margin-bottom: 0;
}

.view-seven-products-portfolio-2 .views-row img{
    border: solid 1px #CCCCCC;
	padding: 3px;
}

.view-seven-products-portfolio-2 .views-row h3 {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 7px;
    margin-top: 14px;
}

.view-seven-products-portfolio-2 .views-row h3 a{
    text-decoration: none;
}


/* Product Portfolio 1 Column */

.view-seven-products-portfolio-3 {
    border-top: 1px solid #E0E0E0;
    clear: both;
    padding-top: 24px;
}

.view-seven-products-portfolio-3 .views-row {
    background: url("../images/2-shadow.png") no-repeat scroll 3px 203px transparent;
    float: none;
    margin-right: 0;
    width: 920px;
	clear: both;
}

.view-seven-products-portfolio-3 .views-row  .views-field-body p{
	margin-bottom: 0;
	padding-bottom: 18px;
}

.view-seven-products-portfolio-3 .views-row img{
    border: solid 1px #CCCCCC;
	padding: 3px;
	float: left;
}

.view-seven-products-portfolio-3 .views-row h3 {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 7px;
    margin-top: 6px;
}

.view-seven-products-portfolio-3 .views-row h3 a{
    text-decoration: none;
}


/* Product Portfolio ColorBox */

.view-seven-products-portfolio-4 {
    border-top: 1px solid #E0E0E0;
    clear: both;
    padding-top: 23px;
}

.view-seven-products-portfolio-4 .views-row {
    background: url("../images/3-shadow.png") no-repeat scroll 0 129px transparent;
    float: left;
    margin-right: 15px;
    width: 310px;
}

.view-seven-products-portfolio-4 .views-row  .views-field-body p{
	margin-bottom: 0;
}

.view-seven-products-portfolio-4 .views-row img{
    border: solid 1px #CCCCCC;
	padding: 3px;
}

.view-seven-products-portfolio-4 .views-row h3 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: -1px;
    margin-top: 13px;
}

.view-seven-products-portfolio-4 .views-row h3 a{
    text-decoration: none;
}


/* Closure */

.closure {
    padding: 20px 0;
    width: 100%;
}

.region-bottom{
	padding: 0 20px;
}


/* Product Node */

.field-name-field-additional-images .field-item {
    float: left;
    margin-right: 11px;
}

.field-name-field-additional-images .field-label {
    border-bottom: 1px solid #CCCCCC;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 13px;
    padding-bottom: 5px;
}

.field-name-field-additional-images img {
    padding: 3px;
	border: 1px solid #CCCCCC;
}

.field-name-field-additional-images .field-items {
	overflow: hidden;
}


/* Blog */

.view-seven-blog .views-row .date {
    background: none repeat scroll 0 0 #777777;
    color: #FFFFFF;
    float: left;
    height: 50px;
    margin-right: 10px;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;
    width: 50px;
}

.view-seven-blog .views-row .views-field-field-image{
	margin-bottom: 20px;
}

.view-seven-blog .views-row .month {
    margin-bottom: -7px;
    margin-top: 4px;
}

.view-seven-blog .views-row .day {
    font-size: 21px;
    letter-spacing: -3px;
}

.view-seven-blog .views-row .views-field-field-image img{
	padding: 3px;
	border: solid 1px #CCCCCC;
}

.view-seven-blog .views-row {
    background: url("../images/4-shadow.png") no-repeat scroll 0 218px transparent;
    border-bottom: 1px dashed #E0E0E0;
    margin-bottom: 32px;
    padding-bottom: 27px;
}

.view-seven-blog .views-field-title a{
	text-decoration: none;
}

.view-seven-blog .views-field-title h3 {
    line-height: 24px;
    margin-bottom: 3px;
}

.view-seven-blog .views-field-comment-count {
    padding-left: 60px;
}

.view-seven-blog .views-field-body {
    clear: both;
    margin-top: 12px;
}


/* Comments */

.permalink{
	display: none;
}

.comment .submitted {
    border-bottom: medium none !important;
    margin-bottom: 7px;
    margin-left: 99px;
    margin-top: 17px;
    padding-bottom: 0;
}

#comments {
    margin: 1.5em 0;
    padding-top: 19px;
}

#comments h2.title {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 26px;
}

.comment .content {
    border: 1px solid #CCCCCC;
    margin-bottom: 26px;
    margin-left: 99px;
    padding: 20px;
}

.comment.comment-by-node-author .content {
    border: 1px solid #CCCCCC;
    background-color: #EBEBEB;
}

.comment.comment-by-node-author {
    background: url("../images/comment-author.png") no-repeat scroll 77px 26px transparent;
}

.comment.last .content {
    margin-bottom: 0;
}

.node ul.links {
    border-top: 2px dashed #CCCCCC;
    font-size: 15px;
    margin-top: 27px;
    padding-top: 10px;
}

.comment ul.links {
    margin-left: 100px;
}

.comment {
    background: url("../images/comment.png") no-repeat scroll 77px 26px transparent;
}

.comment .username{
	font-weight: bold;
}

.comment .user-picture {
    float: left;
    margin-top: -15px;
}

.indented {
	margin-left: 67px;
	margin-bottom: 51px;
}

.not-logged-in .comment ul.links  {
	display: none;
}


/* Footer Blocks */

.closure {
}

.closure .block {
    float: left;
    margin-right: 30px;
    width: 200px;
}

.region-bottom h2.block-title {
    color: #DDDDDD;
    font-size: 19px;
    padding-bottom: 21px;
}


/* Footer Twitter Block */
.closure ul.menu li.expanded ul{
    display: none;
}
.closure ul.menu{
    overflow: hidden;
    margin:0px;
    padding-left: 0px;
}
.closure ul.menu li {
    float: left;
    list-style: none;
    padding: 0px;
    margin : 0px;

}
.closure ul.menu li a {
    color: #687734;
}
.closure ul.menu li .delimiter {
    padding:0px 3px;
}
#block-twitter-block-default ul{
    margin: 0;
}

#block-twitter-block-default .twitter_block_user img {
    float: left;
    height: 32px;
    width: 32px;
}

#block-twitter-block-default .twitter_block_user_name {
    display: block;
    float: left;
    font-style: italic;
    margin-top: -6px;
    padding-left: 6px;
    padding-right: 5px;
}

li.first p.tweet {
    border-bottom: 1px dashed;
    display: block;
    float: left;
    padding-bottom: 20px;
}

/* Footer share Block */
.footer {
    font-weight: 300;
    padding-top: 21px;
    line-height: 18px;
    position: relative;
    padding-bottom: 40px;
}
.footer .block .content, .footer .block h2 {
    padding: 0px 15px;
}
.footer .block.first .content, .footer .block.first h2 {
    padding-left: 0px;
}
.footer .block.last .content, .footer .block.last h2 {
    padding: 0px;
}
.footer .block.footer-social-networks{
    width: 84px;
    text-align: center;
    display: block;
    padding: 0px 20px 0px 16px;
}
.footer .block h2 {
    font-size: 16px;
    font-weight: 700;
}
.footer .footer-social-networks h2 {
    font-size: 21px;
}

.social-networks p{
    margin: 0em 1.5em 0em 1.5em;
}
.footer-social-networks p{
    margin: 0 0 4px;
}
.footer-social-networks .content span {
    float: left;
    background-image: url('../images/icons-share.png');
    background-repeat: no repeat;
    background-color: transparent;
    width: 36px;
    height: 36px;
    display: block;
    margin:0px 0px 4px 4px;
    cursor: pointer;
}
.footer-social-networks span.st_facebook_custom{
    background-position: -39px 0px;
}
.footer-social-networks span.googleplus{
    background-position: 0px -40px;
}
.footer-social-networks span.st_twitter_custom{
    background-position: 0 0 ;
}
.footer-social-networks span.st_tumblr_custom{
   background-position: 0px -118px ;
}
.footer-social-networks span.pocket{
   background-position: -39px -80px ;
}
.footer-social-networks span.st_email_custom{
   background-position:  0 -80px;
}
.footer .block ul {
    padding: 0px;
 }
.footer .block li.first, .footer .block li.last-child {
    padding-top: 0px;
    margin-top: 0px;
}
.footer .block li {
    list-style: none;
    border-bottom: 1px dashed #96ab4b;
    padding: 0 10px 10px 8px;
    margin: 0px;
}
.footer .block li.last, .footer .block li.last-child {
    border-bottom: 0px;
}
.footer .block .name {
    font-weight: bold;
    font-family: "Open Sans";
    font-size: 14px;
    color: #000;
}
.footer .block .login, .footer .block .login a {
    color: #FFFFFF;
}
/* Social Profiles */

#block-widgets-s-socialmedia-profile-default{

}

div.widgets-element-horizontal {
    float: left;
    margin-bottom: 6px;
    margin-right: 10px;
}


/* Navigation */

#block-multiblock-1 li ul{
	display: none;
}

#block-multiblock-1 li {
    list-style: none outside none;
}

#block-multiblock-1 li a {
    display: block;
    margin-bottom: 11px;
    text-decoration: none;
}

#block-multiblock-1 li a.active, body.not-front #block-multiblock-1 li a.active-trail{
	color: #999999;
}


/* Recent Articles */

#block-views-seven-recent-articles-block-1 .views-field-field-image{
	float: left;
}

#block-views-seven-recent-articles-block-1 img {
    border: 1px solid #555555;
    margin-right: 10px;
    padding: 2px;
}

#block-views-seven-recent-articles-block-1 h4 a {
    font-size: 13px;
    margin-top: 0;
    text-decoration: none;
}

#block-views-seven-recent-articles-block-1 h4{
    font-size: 13px;
    margin-top: 0;
    text-decoration: none;
}

#block-views-seven-recent-articles-block-1 .views-row-first {
    border-bottom: 1px dashed;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

#block-views-seven-recent-articles-block-1 .views-field-created {
    font-size: 11px;
}


/* Copyright */

#block-block-7 {
    border-top: 1px solid;
    clear: both;
    margin-bottom: 3px;
    padding-top: 15px;
	width: 100%;
	margin-right: 0;
	float: none;
}

#block-block-7 p {
    margin: 0 0 1.5em;
    padding: 0;
}

#block-block-7 .link-top {
    background: url("../images/up.png") no-repeat scroll 0 0 transparent;
    display: block;
    margin: 0;
    padding: 0 0 0 24px;
}


/* Contact Page */

#locationmap_map, #block-locationmap-image img{
	padding: 3px !important;
	border: solid 1px #CCCCCC;
}

#contact-site-form input[type="text"], #contact-site-form input[type="password"], #contact-site-form input.text, #contact-site-form input.title {
    padding: 10px;
    width: 598px;
}

#contact-site-form input[type="submit"] {
    padding: 10px;
}


/* Social Sharing */

#block-widgets-s-addthis-share {
    margin-bottom: 6px;
    min-height: 30px;
}

#widgets-element-socialmedia_addthis-facebook-like {
    width: 109px;
}

#widgets-element-socialmedia_addthis-facebook-like a.addthis_button_facebook_like{
	display: block;
    width: 100%;
}

#widgets-element-socialmedia_addthis-facebook-like iframe{
	width: 100% !important;
}

#widgets-element-socialmedia_addthis-tweet{
	width: 90px;
}

#widgets-element-socialmedia_addthis-google-plusone{
	width: 81px;
}

#widgets-element-socialmedia_addthis-addthis-counter{
	margin-top: 0px;
}
body.not-front h1.title {
    color: #ec502c;
    font-size: 2em;
    line-height: 24px;
}
#content h2 {
	color: #000000;
    /*color: #ec502c;*/ /*this was orange*/
    font-size: 20px;
}
#block-views-ao-slideshow-ao-slideshow-block .views-slideshow-controls-bottom{
    position: relative;
    z-index:   10;
    display:    none;
}
    #block-views-ao-slideshow-ao-slideshow-block {
        margin-bottom: 34px;
        margin-top: 5px;
        padding-top: 0px;
    }
    #block-views-ao-slideshow-ao-slideshow-block.hover .views-slideshow-controls-bottom{
            display:    block;
    }
    #block-views-ao-slideshow-ao-slideshow-block .views-slideshow-controls-bottom .views-slideshow-controls-text-pause {
        display: none;
    }

.views-slideshow-controls-bottom span {
    background-image: url("../images/slider_arrows.png");
    background-repeat: no-repeat;
    position: absolute;
    top: -199px;
}

.views-slideshow-controls-bottom span a{
    width: 28px;
    height: 28px;
    text-indent: -9999px;
    display: block;
    cursor: pointer;
}
.views-slideshow-controls-bottom span.views-slideshow-controls-text-next {
    left:0px;
    background-position: 0px 0px;

}
.views-slideshow-controls-bottom span.views-slideshow-controls-text-previous {
    right:0px;
    background-position: -48px 0px;
}
header #block-system-main-menu ul.menu li a{
    text-transform:     capitalize;
}

#block-views-ao-node-image-block {
    color:  #FFFFFF;
    overflow: hidden;
}
#block-views-ao-node-image-block h2{
    color:  #FFFFFF;
    text-transform:  capitalize;
    font-weight:   500;
    line-height:   36px;
    font-size:  32px;
}
#block-views-ao-node-image-block p{
    text-align: right;
    width:  175px;
    line-height: 26px;
}
#block-views-ao-node-image-block .views-field-field-image img {
    margin: 0 auto;
}
#block-views-ao-node-image-block .views-row {
position: relative;
}
.not-front .sidebar h2 {
    font-size: 1.5em;
}
.tagline {
margin: 0px 0px 26px 0px;
padding-top: 5px;
}
.content-wrapper{
    position: relative;
    background: #FFF;
    margin-top: 15px;
}
.node-type-society .content-wrapper {
    margin-top: 0px;
}
.node-type-society #main-wrapper, .node-type-society-back-page #main-wrapper{
    padding-top: 8px;
}

.tagline .content {
position: relative;

}
.tagline p {
    margin: 0;
	font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
}

/* Top Shadow */
.tagline .content:before {
    position: absolute;
    background: transparent;
    width: 100%;
    content: '';
    top: -4px;
    left: -0px;
    box-shadow: 5px 5px 71px 8px #B7C49A;
    -webkit-box-shadow: 5px 5px 71px 8px #B7C49A;
    -moz-box-shadow: 5px 5px 71px 8px #B7C49A;
}
/* Bottom Shadow */
.tagline .content:after {
    position: absolute;
    background: transparent;
    width: 100%;
    content: '';
    bottom: -0px;
    left: 0px;
    box-shadow: 0px -2px 71px 8px #b7c499;
    -webkit-box-shadow: 0px -2px 71px 8px #b7c499;
    -moz-box-shadow: 0px -2px 71px 8px #b7c499;
}



/* modified by site-shack for use on basic pages [see membership benefits] to style headers - 07.08.14
------------------------------------------------------------------------------*/
h6.content-header-six {
    color: #72872c;
	font-family: "Museo Sans 700",Arial,'Helvetica Neue',Helvetica,sans-serif;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3em;
	margin-bottom: 1.5em;
    margin-top: .95em;
}

/* widescreen region */
.node-type-society .widescreen .top-image-container {
    overflow-x: hidden;
    position: relative;
}
.node-type-society-back-page .content-wrapper {
    padding-top: 9px;
    margin-top: 1px;
}
.node-type-society-back-page .widescreen {
    margin-top: 0px;
}
.content-wrapper {
    background: #FFF url('../images/line-separator.png') center bottom no-repeat;
    padding-bottom: 22px;
}
.node-type-society-back-page .widescreen .top-image-container{
    background-color: #dbe1cc;
}
    .node-type-society .widescreen .top-image-container .views-field-field-image .field-content{
        position: relative;
        width: 100%;
    }
        .node-type-society .widescreen .top-image-container .views-field-field-image .field-content img{
            margin: 0 auto;
            position: relative;
            display: block;
            vertical-align: middle;
        }

.node-type-society .widescreen, .node-type-society-back-page .widescreen {
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}

/* Site Shack removed borders on 7.30.14
--------------------------------------------------*/
.node-type-society #block-views-ao-node-image-block-shome {
    border-top:1px solid #3a421d;
    /*border-bottom:1px solid #3a421d;*/
}



/* content-bottom  region */
.content-bottom {
    position: relative;
    background: url('../images/logos-bg.png') left bottom repeat-x;
    border-bottom: 8px solid #96ab4b;
}
.node-type-society-back-page #block-views-ao-logos-block, .node-type-society #block-views-ao-logos-block{
    background: transparent url('../images/logos-bg.png') left bottom repeat-x;
    position: relative;
    width: 960px;
    margin-left: -15px;
    margin-right: -15px;
}
.node-type-society .content-bottom .page-wrapper, .node-type-society-back-page .content-bottom .page-wrapper{
background-color: #FFF;
}

/* Society Social Network block */
.society-social-network a{
    background: transparent url("../images/society_sn_icons.png") no-repeat 0 0;
    text-indent: -9999px;
    width: 22px;
    height: 20px;
    display: inline-block;
    margin-left: 5px;

}
.society-social-network {
    border-bottom: 2px solid #000;
    padding-bottom: 7px;
    margin-bottom: 9px;
}
    .society-social-network .wrapper-sn-links {
        line-height: 18px;
    }
        .society-social-network a.facebook{
            background-position: 0 0;
        }
        .society-social-network a.twitter{
            background-position: -27px 0;
        }
        .society-social-network .label{
            font-size: 13px;
            line-height: 18px;
            font-family: "Museo Sans 700", Arial, 'Helvetica Neue', Helvetica, sans-serif;
            font-weight: 700;
            text-transform: uppercase;
        }
.society-social-network .views-row {
    margin-bottom: 7px;
}